{
  orderId = "01-00151-001";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-0994";
    productDatasetId = "n/a";
    productGenTime = "2001 02 04 10:53:35.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00151-001_";
    startTime = "2000 05 30 17:44:45.994";
    endTime = "2000 05 30 17:45:12.452";
    centreTime = "2000 05 30 17:44:54.514";
    centreLocation = 
    {
      latitude = 5.027980739854355e+01;
      longitude = -1.052847594423735e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.125784491582839e+01;
        longitude = -1.063544139897928e+02;
      }
      upperRight = 
      {
        latitude = 5.086414364648541e+01;
        longitude = -1.036563691002451e+02;
      }
      lowerRight = 
      {
        latitude = 4.929208404370527e+01;
        longitude = -1.042583129221906e+02;
      }
      lowerLeft = 
      {
        latitude = 4.967322610118386e+01;
        longitude = -1.068729657142650e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 36;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6470L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.941000000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 13;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 8.591702590529602e-03;
      sunAzimuth = 1.477898315376408e+02;
      sunElevation = 5.850606191272847e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
